<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="49ad2a66a627d20e4e14585e309b504f">
  <dict>
    <!--2020-03-28 10:08:49.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2020-03-28 10:08:49.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:08:49.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:08:49.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
  </dict>
</config>
